Sözlük

# Sözlük

Ağ Geçidi adresi

  Kablosuz yönlendiriciler, yönlendirici üreticisi tarafından atanmış benzersiz bir IP adresi olan bir ağ geçidi adresine sahiptir. Bu ağ geçidi adresi siz yapmadıkça değişmez. Yönlendiricinizin ağ geçidi adresinin ne olduğunu ve onu nasıl değiştireceğinizi öğrenmek için yönlendiriciyle birlikte gelen belgelere bakın veya yönlendiricinin üreticisine başvurun.

Ağ Yapılandırması Sayfası

  Ağ Yapılandırma Sayfası, Ağ Durumu, Etkin Bağlantı Türü, Seri Numarası, MAC veya donanım Adresi, Ağ Adı (SSID), Kimlik Doğrulaması Türü ve IP Adresi gibi yazıcı özelliklerini bildiren bir rapordur. HP yazıcınız için bir ağ bağlantısı kurarken veya ağ bağlantısı sorununu giderirken, bu sayfadaki bilgilere başvurmanız gerekebilir.

Ana bilgisayar adı

  Yazıcınız, HP tarafından atanmış benzersiz bir ana bilgisayar adına sahiptir. Ana bilgisayar adını girmeniz istendiğinde, adı tam olarak görünen şekilde girdiğinizden emin olun.

HP ePrint

  HP ePrint, HP ePrint özellikli yazıcınıza e-posta gönderebildiğiniz her yerden yazdırmanıza imkan veren ücretsiz bir HP hizmetidir. Belge ve fotoğraflarınızı Web Hizmetleri'ni etkinleştirirken yazıcınıza atanan e-posta adresine eklenti olarak göndermeniz yeterli. Ek yazılım ya da sürücüye gerek yoktur. HP yazıcı yazılımı, HP ePrint'in kurulması sırasında size yol gösterecektir. ePrint'i, print app'ları ve HP Connected'ı HP web bağlantılı yazıcılarla birlikte kullanmak (ayrı ayrı ve beraberce "ePrintCenter Sistemi") için, ücretsiz bir HP Connected hesabı gerekir ve bu da HP Connected web sitesinin şart ve koşullarını kabul etmek demektir.

Wi-Fi Direct yazdırma

  Wi-Fi Direct yazdırma ile, bir bilgisayardan veya mobil aygıttan (akıllı telefon, tablet veya diğer kablosuz özellikli aygıtlar gibi), mevcut bir kablosuz ağa bağlanmaksızın kablosuz yazdırabilirsiniz. Bir bilgisayardan kablosuz doğrudan yazdırma üzerinden yazdırmak için HP yazıcı yazılımı gereklidir. Akıllı telefondan veya tabletten Wi-Fi Direct yazdırma üzerinden yazdırmak için uyumlu bir yazdırma uygulaması gereklidir. Yazıcınızı kurduktan sonra, bir kablosuz doğrudan bağlantısı oluşturabileceksiniz. Wi-Fi Direct yazdırma özelliğini nasıl etkinleştireceğinizi bulmak için yazıcı belgelerinize bakın.

IP adresi

  Internet Protokolü (IP) adresi, ağ tarafından yazıcı gibi bağlı bir aygıta atanan benzersiz bir sayısal tanımlayıcıdır. Geçerli bir IP adresi, 192.168.1.001 gibi noktalarla ayrılmış sayılardan oluşur. Bir yerel alan ağındaki tüm aygıtlar, kendilerine atanmış benzersiz bir IP adresine sahiptir. Bu IP adresi ataması genellikle kablosuz yönlendiriciniz tarafından otomatik olarak yapılır ve DHCP adreslemesi olarak adlandırılır. Ağ yazıcısı için manuel (veya statik) bir IP adresi oluşturabilirsiniz. Yazıcınızın statik adresi, yönlendiricinizin ağ geçidi adresinin biçimi ile eşleşmelidir.

Kablosuz Ağ Adı (SSID)

  Varsayılan Kablosuz Ağ Adı veya SSID (Hizmet Kümesi Tanımlayıcısı), yönlendiricinin üreticisi tarafından oluşturulur ve benzersiz bir ad değildir. Başka bir ağla aynı ad olasılığından kaçınmak amacıyla, yönlendiriciniz için benzersiz bir ad oluşturun.

Kablosuz Ağ Sınaması Raporu

  Yazıcının ağınıza kablosuz bağlantısı varsa, bu raporu yazdırmak, ağ bağlantısını doğrulayabilir ve ayrıca bağlantıya ilişkin tanılama bilgileri de sağlayabilir.

Kablosuz Parolası

  Kablosuz parolası, davetsiz yabancıların kablosuz ağınıza erişmesini önler. En yaygın şifreleme yöntemleri WEP ve WPA'dır. WEP anahtarı ve WPA parolası, büyük/küçük harf duyarlıdır; büyük ve küçük harfleri tam olarak belirtilen şekilde girin.

Katıştırılmış web sunucusu (EWS)

  Katıştırılmış web sunucusu (EWS), yazıcı içinde bulunan bir web sayfasıdır. Yazıcınız bir ağa bağlıyken; durum bilgilerini görüntülemek, ayarları değiştirmek ve yazıcıyı bilgisayarınızdan yönetmek için EWS'yi kullanabilirsiniz. Katıştırılmış web sunucusunu Internet'e bağlanmadan kullanabilirsiniz; ancak, bu durumda bazı özellikler kullanılamaz.

MAC adresi

  Ortam Erişim Denetimi (Media Access Control - MAC) veya donanım adresi, HP tarafından üretim sırasında ağ donanımına atanan bir tanımlayıcıdır. MAC adresi, Ağ Yapılandırması Sayfası üzerindedir ve yazıcınızın seri numarası etiketi üzerine basılıdır.

Sanal Özel Ağ (VPN)

  Bir sanal özel ağ, merkezi bir ağa uzak erişim sağlamak için Internet gibi ortak bir altyapıyı kullanan güvenli bir ağdır.

© Hewlett-Packard Development Company, L.P.